Subject: BIG.MONEY.FAST! NEW & IMPROVED!!
From: [email-masked] (Mike Jittlov)
Date: 2 Apr 1994 10:27:33 GMT
Newsgroups: alt.fan.mike-jittlov,alt.religion.kibology,alt.ascii-art

[email-masked]. (Dave Rhoxxx) imparts:
Dear Friend:  If you're insane, please take a moment and read this...

Follow these directions EXACTLY, and in 20 to 60 days you will receive
over $50,000.00 cash - all yours! This program has remained successful
because of the HONESTY and INTEGRIT/~~~~~~~~~~~~\cipants.  Please keep
its success by carefully ad/~~~~~~~              \ns. /~~~~\is NOT an
illegal pyra/~~~~~~~~~~~~~~   O-BOY!  YESSIREE!!  ~~~~     /product is
not sold or/                                               \a Mailing
List that_/  You've gotten this in your mail, received it   \ig bucks
for qual/   by email, and seen it posted all over the Net!  /l income
which is\                                                  /including
in that l\        @: THE PONZI PYRAMID OF POWER!! :@      /s exactly:
[1] Immed/                                                \mail $1.00
to the fi\   The Inter-Con never quits!  And five'll get   \number 5,
and send a\  you ten that most of these are being posted   /your total
investment/  by the SAME DUDE and all the first names you  \ng "Please
add my nam\  send your money to are really his drop-boxes  /legitimate
service th/  or "production associates"!  After 6 years   /s service).
[2] Remov/    of chain-scamming, this BB Bunko's gotta    \ Move the
other 9 n\      have more bucks than Scrooge McDuck!!      \, and then
number 3 w\                                                 \your name
and address\  He's probably the same shark who advertises,  /er 10.
[3] Post th/   "Earn tax-free income through Mail Order!   /ition into
ten(10) sep\  Send $20 for my Surprise Success Formula!"  /o the file
section, ca/                                              \ONEY.FAST.
[4] Within/     Well, WE can play THAT game OURSELVES!!    \0 in CASH!
Keep a cop\   Yes, if you're a loyal lurker of this Group  /again when
you need m/  and all of its sundry crosspostings, this is  \n you are
automatic/   YOUR OPPORTUNITY to GET RICH NOW, and laugh   /ending you
$1.00 to \    in your sleeve all the way to the BANK!!    /can then be
rented the\                                              /ellow Pages
for addit /  Simple?  You bet!  Legal?  Who cares!  It   \ become more
valuable a\  slipped past the SysOp, and now it's YOURS!! \perfectly
legal.  If \______________________________________________/ refer to
Title 18, Section 1302 & 1341 of the postal lottery laws, should the
IRS or any other government agency question you. (EtcEtcBlahblah&Blah)

------------------------------------------------------------------>8 cut

        Dear Fellow NewsGroup Reader...  Are you sitting down?

*>  Well I hope you ARE, because THIS WILL KNOCK YOU OFF YOUR FEET!  <*

YES!!  The *REAL* SECRET to GETTING RICH NOW and MAKING BIG MONEY FAST
is just another tippy-tap away on your computer keyboard's space bar!
But...Do You Dare?  ...What if "They" find out?  Well, you really don't
know me, so all I can do is ask for your Trust and Confidence, to just:

                      ==( TAP THE SPACE BAR )==

                                                                        ^L
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

!IR$!FBI!CIA!JFK!CEO!NRA!TNT!UFO!ILLUMINATI!GOD!ZOG!KIBO!ATOMIC!GOLD!$!

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
_ __/|  -_-  :::::======   MMMMMIMXMMMMRK$BS$$$mmMMMMX!!<<<<?MJ<MM!!!MJ
\`O.o'       :::::======   MMMMMMJMmmmmmM$$h$HmMM$8MMM<<<<<<!!M!MM!!!MJ
=(_ _)=      ===========   MMMMMMMMMmmmmm$M$yKM!Y""   !<<~<<`?R!M~!!$MJ
   U     \   ===========   MMMMMM!MM*"~  !M9M9!!~  *`>:!    :~t%..!!$$!
       ___\______          MMMMMM:MM:' *  ~"M!  .:   -~~     :~: '!!$!!
      /   ^    \_]======]  MMMMMM!`:<:-.:X<X$!:'MMMM8i :H<< ~     !!!!!
 ____[##########\_____     MMMMMMH!MxMX:XM!M$:<<:WM$$XHHX~ XX   ;;!!?!M
/ ___________________ \    MMMMMMMXM$XSMMHHMM!`!MNMW8M?!~  X  :: <!!:!!
\/{oOOOOOOOOOOOOOOOo}\/    MMMMMMM<MMMJ8$MH9$!<!~?R$$R!   !J  ~ ;<!?:!!
  \o%%%%%%%%%%%%%%%o/      MMMMMMM!?MMM8$10 ""  .:<MMM/ :       <<<<WIZ
   ~~~~~~~~~~~~~~~~~
--X-----X-----X-----X-----X-----X-----X-----X-----X-----X-----X-----X--

Oh WOW!!  They're *ALL* watching NOW!!  And probably RIGHT THROUGH YOUR
MONITOR - which means, They are on YOUR SIDE!  Paranoia is Your Friend!
(And mine!! 8-D)  For the moment.  So ACT IMMEDIATELY!!  And read fast:

This is NO ACCIDENT!  YOU have been selected by COSMIC FATE to receive
this once-in-a-lifetime INVALUABLE POSTING!  (Note:  Please direct all
your flames, complaints and legal actions to Cosmic Fate, Inc, RK Ent.)

You MAY have seen hundreds of so-called Get Rich Quick schemes just in
the past month alone.  But this one is different!  It is the _Latest_!!

"Isn't a Chain Posting illegal?"  Yes, but this is NOT a chain posting!
It is the very FIRST posting -- therefore it CAN'T BE a chain, not yet!

"But isn't a Net Ponzi/Pyramid scheme an illegal and prohibited fraud?"
NO, it's only a fraud if you're promised something that never happens!
Like, "no new taxes".  I promise nothing, that I can deliver!!  Except:

       _______________           _____           _______________
!.    /______________/\   `:::  /_____\  :::'   /\______________\    .!
!:.   \\\\\\\\\\\\\\\\ \   `::  |||||||  ::'   / ////////////////   .:!
!::.   \\\\\\\\\\\\\\\\ \   `:  |||||||  :'   / ////////////////   .::!
!:::.   \\\\\_____\\\\\\/_   `  |||||||  '   / ///// /\______\    .:::!
!::::.   \\\\\\\\\\\\\\/_/\     |||||||     / ///// / ////////   .::::!
!:::::.   \\\\\\\\\\\\\\\\ \    |||||||    / /////__\////////   .:::::!
!::::::.   \\\\\______\\\\\ \   |||||||   / /////______/////   .::::::!
!:::::::.   \\\\\\\\\\\\\\\\ \  |||||||  / ////////////////   .:::::::!
!:::::       \\\\\\\\\\\\\\\\/  |||||||  \////////////////         :::!
!::::                                                              :::!
!:::   /$$      /$$   /$$$$$$   /$$   /$$  /$$$$$$$ $$     /$$/$$  :::!
!:::  / $$$    /$$$  /$$__  $$ / $$$ / $$ / $$____// $$   /$$| $$  :::!
!:::  | $$$$  /$$$$ | $$  \ $$ | $$$$| $$ | $$     \  $$ /$$ | $$  :::!
!:::  | $$ $$/$$ $$ | $$  | $$ | $$ $$ $$ | $$$$$   \  $$$$  | $$  :::!
!:::  | $$  $$$| $$ | $$  | $$ | $$  $$$$ | $$__/    \  $$   |__/  :::!
!:::  | $$\  $ | $$ | $$  | $$ | $$\  $$$ | $$        | $$         :::w
!:::  | $$ \/  | $$ |  $$$$$$  | $$ \  $$ | $$$$$$$$  | $$    /$$  :::i
!:::  |__/     |__/  \______/  |__/  \__/ |________/  |__/   |__/  :::z
!:::                                                               :::!
, ::             __  __  __  $___________$  __  __  __             :: ,
|\__            ///\///\///\/             \/\\\/\\\/\\\            __/|
> _////////>   ///\///\///\/ GET RICH NOW! \/\\\/\\\/\\\   -\\\\\\\\_ <
|/            '~~  ~~  ~~ <                 > ~~  ~~  ~~`            \|
' ::                       ~~~~~~~~~~~~~~~~~                       :: `
!:::    _____   k     Guaranteed 100% every time!         ___      :::!
!:::    \_@_/  //     Safe when used as directed!      __[___]__   :::!
!:::   {~._.~}//     Never leave home, ever again!      {~@=@~}    :::!
!:::    ( ^ )//     Lose 30 pounds in just 10 days!      ( ^ )     :::!
!:::   ()~:~%R      (That's $46 US, $237 Canadian)      ()~*~()    :::!
!:::   (_)-<|)    Offer GOOD for life of this posting  /(_)-(_)\_  :::!
            ~

Intrigued?  Then follow these instructions EXACTLY:  Press the Space Bar
                                                                        ^L

-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-*&*-

      -+< OH WOWWWWWWWWWWWWWWWWWWW!!!!  More Instructions!!!!! >+-

Do you constantly lose at Lotto?  Throw craps every time?  Always choose
the slowest checkout line?  Then YOU are PERFECT for this SPECIAL OFFER!

But first -- let me ask these mandatory routine self-help questions:

.......................................................................

Do you want true financial independence and constant tax-free income?
Do you want to be in a totally loving, mutually supportive relationship?
Do you want to achieve states of pleasure previously unimaginable?
Do you want to start sleeping with your SO, instead of your PC?
Do you want to look better, feel better, run faster and jump higher?
Do you want to cleanse all Karma, and tap into infinite creative power?
Do you want to bring universal healing and happiness to all around you?
Do you want the Secret of Secrets - the Answer to Your Greatest Dreams?
Do you want to find a few of those unmarked bags of cash on the street?
Do you want the total effect of 10,000 cups of coffee in one minute?
Do you want to equalize things a little with an Evil Business Partner
Do you want who embezzled over $100,000, then attempted to get a covert
Do you want $1,000,000 insurance policy on your life, stole all of your
Do you want property and your company, traded your lifework to a crooked
Do you want distributor, then declared bankruptcy and moved to a secret
Do you want location where he thought no creditor would ever find him?
Do you want me to stop asking all this and get on to the Good Stuff???
.......................................................................

If you answered YES to one or more of the above..WELCOME TO THE INTERNET!
If you answered YES to the last half, then WE actually have even more in
common!  That's right!  YOU could have your Own NetGroup!!  (or just take
MINE)  Get flame-mail from EVERY imaginable CORNER OF THIS GLOBE!  *YES*,
YOU could do on your own computer for FREE, what others do for income!!

    __///////\   Why work like a slave for years, when   /\\\\\\\__
      \\\\\\\/   you can get a cheap laugh in seconds!   \///////

"Well sure", you say, "That's fine!  IN THEORY."  But somehow, all that
SEEMS to be straying from The Point -- The ASTOUNDING, STARTLING ANSWER
that YOU have been WAITING FOR!! -- Which, of course, is just beyond:

                      [==( HIT SPACE BAR NOW )==]
                                                                        ^L

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

 Are you EXCITED!?!  Are you JUMPING Up/and\Down WITH ANTICIPATION!?!?
 ~~~~~~~~~~~~~~~~~~  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>^<*>

                        ______________________
:::::::`:::::::.:`.____|                      |____,'  .':;::::::::::::
::::::::::.::.:.`. \   |   OH FRABJUS DAY!!   |   / ,',.:.::::.::::::::
:::.::::.:::. - --  >  |______________________|  <  -- - ..:.::.:::::.:
:::::::::::.::.:,' /_______)~~~~~~~~~~~~~~(_______\ `.::::.:.:::::.::::
                   ~~~~~~~~                ~~~~~~~~

CONGRATULATIONS!  You're a WINNER!  And you certainly WANT this BRIDGE
I'm selling!  But it's MINE!!  Though I'll TELL YOU how to GET YOURS!

It's   *Brilliant!*   *Powerful!*   *Success-Proven!*   *Beta-Tested!*

You may just win a GENUINE DIAMOND only a tenth smaller than this "."!
Or a 42" COLOR TV cord!  Or a fabulous TWO WEEKS IN NORWAY brochure!!
Make thousands of dollars every hour, with a job at the US Treasury!
You will earn $600,000 every day, just by being a Disney executive!!
Tomorrow - YOU could have LOTS of other C00L and quasi-VALUABLE stuff!
But HOW could I know all this -- unless...I'm PSYCHIC!!  So LISTEN UP!!
                                              ~~~~~~~
I KNOW what you're thinking!  "This must be some kind of sneaky, under-
handed, Hollywood-hyped, flim-flam, rip-off scheme to separate Me from
MY hard-earned SAVINGS!"  But you're WRONG!  It's NOT sneaky at ALL!!!

It really IS the Perfect GET RICH Formula, which only I have discovered,
and which I am passing its full SECRET *EXECUTIVE* KNOWLEDGE on to YOU!

AHA!  Now you're thinking, "WHY would he share his Power-System Secrets
with a complete stranger??"  That's a REAL GOOD QUESTION!  ...Real good.
Hmmm...  NO, it hurts TOO MUCH to think about it, and that's why They're
keeping me in the Soft Cell anyway! ...I think *AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
<bounceBOUNCEfloppityBANGbounceWHAPbumpBAMBAMthumpetydumdumflop>  <Woo.>

"Doesn't that mean *I* have to think?"  NO! ... It does NOT take a "Math
Genius Rocket Scientist" to figure this out!  Because it's THOUGHT-FREE!
The fact that you're reading this should be proof enough!  And if you're
at all worried about getting SOMETHING THIS VALUABLE for NOTHING, rest
assured -- IT IS WORTH IT!!  ALL you need to do, is simply "GET a CLUE"!

????????????????????????????????????????????????????????????????????????

Finally!  You can get RICH beyond your wildest hopes!  HARD to beL.ieve?
That's o-KAYE -- I didn't believe it myself!  But look where I am now!!
And so are 8850 others, from Zeiler Avenue to Arleta CA, 91331 in all!!

In other words:  POWER!  EXCITEMENT!  SATISFACTION!  THRILLS!  ECSTACY!
ROMANCE!  THERAPY!  HAPPINESS!  ENTERTAINMENT!  COMPANIONSHIP!  RESPECT!
ELOQUENCE!  EXCELLENCE!  PEACE!!  I can't say it any plainer!!

This really IS the *Secret* to GETTING RICH now!!  Get what others have
gotten!  Help Yourself -- just like CFO's in major movie corporations!

"But wait -- if I WIN, doesn't that mean somebody else has to lose?"
Absolutely "NO"!  Not if that "somebody else" never ever FINDS OUT!!
This is a *SECRET FORMULA* - just like it said 5 lines back up there!
S-E-C-R-E-T-!  Just for US!  Keep it that way!  Nuff said!  Sheesh!

               @==( PRESS SPACE BAR ONE LAST TIME! )==@
                                                                        ^L

Wake your neighbors!  Phone your foes!  You are now the One who Knows!
..Just remember:  THIS IS ALL TOP SECRET!!!!  (`tis better that way ;)
                           ~~~~~~~~~~~~~~

%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*%*

AT LAST!  THIS is THE ANSWER!  FORGOT the QUESTION?  IT DOESN'T MATTER!!

************************************************************************

BIG MONEY!  BIG MONEY!  BIG MONEY!  BIG MONEY!  BIG MONEY!!  BIG MONEY!!

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

Get a bigger monitor screen!  Then hold a magnifier up to it!!  Or get a
video projector, and throw this on the wall!  Then wait'll it gets dark
and  project it on the building across the street!  Or up on the clouds!
Yow!!  Or get a real $100 bill, and scan it in sideways!!  And no matter
how big you make it, it'll have the same full monetary backing by the USA
government that the actual Reserve Note has!!!  But wait - there's more!

Hit "Copy Block", then "Insert Block x100"...and MAKE MORE MONEY, as fast
as You Can!  And with no more effort or skill than a corporate executive!
........................................................................

 ______________________________________________________________________
|                                                                      |
| ==================================================================== |
| |%/^\\%&%&%&%&%&%&%&%&{ Federal Reverse Note }%&%&%&%&%&%&%&%&//^\%| |
| |/inn\)===============------------------------===============(/inn\| |
| |\|UU/              { UNITED STARES OF AMERICA }              \|UU/| |
| |&\-/     ~~~~~~~~   ~~~~~~~~~~=====~~~~~~~~~~~  P8188928246   \-/&| |
| |%//)     ~~~_~~~~~          // ___ \\                         (\\%| |
| |&(/  13    /_\             // /_ _\ \\           ~~~~~~~~  13  \)&| |
| |%\\       // \\           :| |/ ~ \| |:  3.21  /|  /\   /\     //%| |
| |&\\\     ((iR$)> }:P ebp  || |"- -"| ||        || |||| ||||   ///&| |
| |%\\))     \\_//      sge  || (|e,e|? ||        || |||| ||||  ((//%| |
| |&))/       \_/            :| `._^_,' |:        || |||| ||||   \((&| |
| |%//)                       \\ \\=// //         || |||| ||||   (\\%| |
| |&//       R265402524K       \\U/_/ //   series ||  \/   \/     \\&| |
| |%/>  13                     _\\___//_    1932              13  <\%| |
| |&/^\      Treasurer  ______{ Frankly }_______   Secretary     /^\&| |
| |/inn\                ))--------------------((                /inn\| |
| |)|UU(================/ ONE HUNGERED DOLLARS \================)|UU(| |
| |{===}%&%&%&%&%&%&%&%&%a%a%a%a%a%a%a%a%a%a%a%a%&%&%&%&%&%&%&%&{===}| |
| ==================================================================== |
|______________________________________________________________________|

Turn up the Green!   Feel the screen!   Ionic Energy at Your Fingertips!
~~~~~~~~~~~~~~~~~~   ~~~~~~~~~~~~~~~~   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Best of all, BEST OF ALL, you can use this *GRN* Formula on ANYTHING!!
 Poker, Roulette, Horses, Dogs, Snakes, Toads, Hollywood :producers --
 Yes, ANY picture you can put on this screen can be blown up, real big!
 Even that Bridge I mentioned back there!  I'm talking Guided Imagery!!
           . ,                                            . ,
:::;' /)  - * -  BIG DREAM Payoffs!!  Again and AGAIN!!  - + -  (\ `::::
::'  / )   ':`                                            ':`   ( \_ `
:' _( (_    _   First, make sure nobody is watching, who    _    ) )\ />
: (((\ \)  /,)   might contest Your Sanity.  Then TOUCH    / )  / //))/
: (\\\\ \_/ /    the Magic "Bob" Face in the center of     \ \_/ ///// .
:. \       /    the ascii $100 on Your screen and SHOUT:    \       / .:
::. \    _/ .                                              . \_    / .::
::::/   /  .:.*  "TREMENDOUS TREASURES BEYOND COMPARE   *:::.  \   \.:::
:::/   /.::::::.*  WILL ALL BE MINE THIS HAPPY YEAR!" *.:::::::.\   \:::
::/O\ /::::::::::.....................................:::::::::::\   \::

[Hey - couldn't hurt.  And if YOU receive OVER $10,000,000.00 in CASH in
the next 60 days - remember to send me just 1% and I won't tell a Soul!]

______________________________________________ ___._`.*.'_._ _________
    Mike Jittlov - Wizard etc           .   . +  * .o   o.* `.`. +.
  Church of the Creative Spirit        '   *  . ' ' |\^/|  `. * .  *
     & alt.fan.mike-jittlov         (: May All Your  \$/  Good Dreams
  <Yes, it's a real newsgroup!>     and Fine Wishes  /_\  Come True:)
=================================================== _/ \_ ============

 "By the Profit, Sum, and the Wholly Gross -- Hollywood be thy name!"

Copyright 1994 by Mike Jittlov    \|/ ____ \|/    And to think i could
Like THIS really works, uh huh     @~/ ,. \~@      be wasting all this
Special Thanx to Lirpa Loofs!     /_( \__/ )_\      energy on making
<fnord><fnord><fnord><fnord>         \__U_/          another movie!